
JARS - Milestone #123

ESTUDIOS PREVIOS

10/22/2015 10:02 AM - John Rojas

Status: New Start date: 06/01/2015

Priority: Normal Due date: 04/21/2016

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 2.00 hours

Target version: Versión 2.0   

Description

Subtasks:

Task # 129: Revisar hardware del bloque de transferencia JARS 1.0 Closed

Task # 130: Revisar firmware del bloque de transferencia JARS 1.0 Closed

Task # 145: Revisar hardware del bloque de control JARS 1.0 Closed

Task # 146: Revisar firmware del bloque de programación JARS 1.0 Closed

Task # 147: Revisar hardware del bloque de programación JARS 1.0 Closed

Task # 148: Revisar firmware del bloque de control JARS 1.0 Closed

Task # 149: Revisar hardware de tarjetas de adquisición JARS 1.0 Closed

Task # 150: Revisar hardware de tarjetas de adquisición JARS 2.0 Closed

Task # 151: Revisar configuración del sistema JARS 1.0 Closed

Task # 152: Revisar protocolo de comunicación LVDS en FPGA Closed

Task # 153: Revisar protocolo de comunicación UDP en FPGA Closed

Task # 154: Revisar comandos de configuración y adquisición por UDP Closed

History

#1 - 10/22/2015 10:04 AM - John Rojas

- % Done changed from 50 to 0

#2 - 10/22/2015 03:13 PM - John Rojas

- Subject changed from Definición del plan de trabajo to Revisión general del proyecto

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 08/01/2016 08:16 PM - John Rojas

- Subject changed from Revisión general del proyecto to ESTUDIOS PREVIOS
